# Members

## List organization members[​](#list-organization-members "Direct link to List organization members")

GET/api/v1/organizations/{id}/members

Returns the active members of the organization. The caller must be a member of the organization.

Path parameters

`id`stringrequired

Organization id

Returns

`object`stringrequired

`data`arrayrequired

Show child attributes

`user`string · uuidrequired

Reference to the user

`email`string · emailrequired

`name`stringnullable

`role`stringrequired

Organization role. admin: manage members and billing, plus everything readwrite can do. readwrite: start sessions, create API keys, delete sessions. readonly: view sessions, API keys, and test results only.

`joinedAt`string · date-timerequired

Request

```
curl https://api.mobilenexthq.com/api/v1/organizations/{id}/members \

  -X GET \

  -H 'Authorization: Bearer mob_...'
```

Response

200401403404500

Active members of the organization

```
{

  "object": "list",

  "data": [

    {

      "user": "string",

      "email": "string",

      "name": "string",

      "role": "admin",

      "joinedAt": "2026-01-01T00:00:00Z"

    }

  ]

}
```
